
/* ****************** 1칸 레이아웃  ****************** */

.layout_158185_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_158185_ > div:after {content:''; display:block; clear:both;}
.layout_158185_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_158185_ .container_2a { border:1px solid #d2d2d2; border-right:0; border-left:0; }

@media \0screen{
	.layout_158185_ {}
}

/* ****************** 공백  ****************** */

.empty_line_158188_ {display:block; width:100%; height:130px; line-height:130px;}

[id^=div_user_list] .empty_line_158188_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158188_:before {content:'FTP 이미지 업로드하세요 경로 /ehompy0238/design/muju_bnimg/sub_img1.jpg  : 130px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_158187_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_158187_ * {box-sizing:border-box;}
.img_158187_ a {display:block; text-decoration:none;}
.img_158187_ img {max-width:100%; vertical-align:top;}

.img_158187_ p { position:absolute; top:135px; left:50%; margin-left:-154px; z-index:200; }
.img_158187_ p span { font-size:26px; font-weight:500; color:#fff; }

/* ****************** 서브페이지 제목  ****************** */

.sub_title_158186_ {position:relative; padding:5px 10px;}
.sub_title_158186_ h1 {height:16px; line-height:16px; margin:0; padding:0; font-size:16px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_158186_ {position:relative; padding:10px;}
	.sub_title_158186_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_158186_ {position:relative; padding:10px;}
	.sub_title_158186_ h1 {font-weight:bold;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_158189_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_158189_ > div:after {content:''; display:block; clear:both;}
.layout_158189_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_158189_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_158190_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_158190_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158190_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_158191_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_158191_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158191_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
